@media screen and (max-width: 992px) {
    .padding-first {
        padding-top: 130px;
    }

    #header {
        .brand img {
            width: 120px;
        }
    }

    .hero-frontpage {
        line-height: 45px !important;

        img {
            object-position: bottom;
            width: 100%;
        }

        .position-absolute {
            top: 5%;
            left: 5%;
            right: 5%;
            transform: unset;

            p {
                text-align: center;
                font-size: 30px;
            }
        }
    }

    .img-categoria {
        height: 80px;
    }

    .pdf-wrapper {
        padding-top: 10px;
        padding-bottom: 10px;

        iframe {
            height: 600px !important;
        }
    }
}

@media (min-width: 992px) {
    .leaflet-map {
        height: 100% !important;
    }
}

@media (min-width: 1400px) {
    .row-cols-xxl-7 .col {
        flex: 0 0 auto;
        width: calc(100% / 7);
    }
}